/*======= index.html =======*/

#page1 .col-1 {width: 313px;}
#page1 .col-2 {width: 627px;}

/*======= index-1.html =======*/

#page2 .col-1 {width: 273px; padding: 26px 20px 0 0;}
#page2 .col-2 {width: 293px; padding: 0 41px 0 0;}
#page2 .col-3 {width: 273px; padding: 26px 0 0 0;}

/*======= index-2.html =======*/

#page3 .col-1 {width: 586px; padding: 0 41px 0 0;}
#page3 .col-2 {width: 273px;}

/*======= index-3.html =======*/

#page4 .col-1 {width: 273px; padding: 0 41px 0 0;}
#page4 .col-2 {width: 586px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 130px; padding: 26px 20px 0 0;}
#page5 .col-2 {width: 789px; padding: 0 41px 0 0;}
#page5 .col-3 {width: 120px; padding: 26px 0 0 0;}

/*======= index-5.html =======*/

#page6 .col-1 {width: 586px; padding: 0 41px 0 0;}
#page6 .col-2 {width: 273px;}

/*======= index-6.html =======*/

#page7 .col-1 {width: 273px; padding: 0 41px 0 0;}
#page7 .col-2 {width: 586px;}